_acme-challenge.{{ sutty }}. IN SOA _acme-challenge.{{ sutty }}. _acme-challenge.{{ sutty }}. ({{ ansible_managed }} {{ soa_ttl }} {{ soa_ttl }} {{ soa_ttl }} {{ soa_ttl }});
{% for node in groups.sutty_certbot %}
_acme-challenge.{{ sutty }}. IN A {{ hostvars[node].ansible_host }}
{% endfor %}
_acme-challenge.{{ sutty }}. IN NS _acme-challenge.{{ sutty }}.
